Bug 100705 - [UPDATE] x11-wm/afterstep-stable: Upgrade to 2.2.2
Summary: [UPDATE] x11-wm/afterstep-stable: Upgrade to 2.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-22 08:30 UTC by chinsan
Modified: 2006-09-06 22:43 UTC (History)
1 user (show)

See Also:


Attachments
afterstep-stable.diff (9.68 KB, patch)
2006-07-22 08:30 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2006-07-22 08:30:13 UTC
 - Upgrade to 2.2.2

 Port maintainer (glewis@FreeBSD.org) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2006-07-22 08:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Over to maintainer 

http://www.freebsd.org/cgi/query-pr.cgi?pr=100705 

Adding to audit trail from misfiled PR ports/100720:

Date: Sat, 22 Jul 2006 08:27:35 -0700
Comment 2 Greg Lewis freebsd_committer 2006-09-06 22:41:19 UTC
State Changed
From-To: open->closed

Thanks for the submission.  I've decided not to make some of the suggested 
portlint based changes.  The changes to MASTER_SITE_DIR would actually make 
the port unfetchable, so that would be bad :).  The patch renaming should be 
done with a repo copy to preserve history, so if I decide to do that I'll 
do it that way.